<?php
namespace App\Models\Deal;
class ContractStatus
{
    const NEW         = 'NEW';
    const TREATY      = 'TREATY';
    const RESERVATION = 'RESERVATION';
    const SUCCESS     = "SUCCESS";
    const DECLINE     = "DECLINE";
    public static function getName($status)
    {
        return __('contracts.status_' . $status);
    }
    public static function getColor($status)
    {
        switch ( $status )
        {
            case self::NEW:
                return '#ccc';
            case self::TREATY:
                return '#ccc';
        }
        return '#fff';
    }
}

